# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Thu Apr 28 01:37:57 UTC 2016
pkgname = kvirc
pkgver = 4.2.0-8
pkgdesc = Qt-based IRC client
url = http://www.kvirc.net
builddate = 1461807477
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 25285632
arch = aarch64
license = GPL
depend = python2
depend = libxss
depend = qtwebkit
makedepend = cmake
